<svg xmlns="http://www.w3.org/2000/svg" width="9.811" height="8.788" viewBox="0 0 9.811 8.788">
  <g transform="translate(1.061 1.061)" opacity="0.3">
    <path
      d="M6,13.667l3.333-3.333L6,7"
      transform="translate(-1.333 -7)"
      fill="none"
      stroke="#3e3e3e"
      stroke-linecap="round"
      stroke-linejoin="round"
      stroke-width="1.5"
    />
    <path
      d="M13,13.667l3.333-3.333L13,7"
      transform="translate(-13 -7)"
      fill="none"
      stroke="#3e3e3e"
      stroke-linecap="round"
      stroke-linejoin="round"
      stroke-width="1.5"
    />
  </g>
</svg>
